.. include:: ./vars.rst

VoiceChannel
============

**extends** ServerChannel_

A voice channel of a server. Currently, the voice channel class has no differences to the ServerChannel class.

--------


Attributes
----------

members
~~~~~~~~

A Cache_ of Users_ that are connected to the voice channel